[setup]
AppTitle      =     假期探险之夏威夷群岛
Ename         =     VacationQuest         
AppName       =  VacationQuest.exe
SoftId        = 7177
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 15:35:33 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
